#wrapper{
	width: 134px;
	height: 235px;
	text-align: center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #999999;
	background-color: #ffffff;
	background-image: url(http://www.meteo81.fr/public/css/img/fond-widget.jpg);
    }
    h1{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: none;
	background-color: #99cc33;
    }
    h2{
	font-size: 10px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #f79018;
    }
    p{
    	font-size: 11px;
    }
    .Style10 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}
    .Style9 {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	}
	.Style8 {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
	.Style7 {
	color: #0000FF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}